.box-image-logo img {
border-radius: 5px;
}
.games-scores {
    margin-top: 2em;
    max-width: 100%;
    padding: 5px;
}
	
.title {
    font-size: 1.25em;
    margin-bottom: 0.5em;
    margin-left: 5px;
}

.games-scores__list {
    padding: 0;
    margin: 0;
}
.games-scores .game-score {
    display: flex;
    align-items: center;
    padding: 0.25em;
    margin-bottom: 0.25em;
    border-bottom: 1px solid rgba(247,251,255,0.1);
}
.games-scores .game-score__teams {
    width: 100%;
}
.games-scores .game-score__teams__holder {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.games-scores .game-score__teams__holder > a {
    width: 70%;
    color: #fff;
    display: block;
}
.games-scores .game-score__teams__holder > a img {
    width: 100%;
    max-width: 30px;
}
.games-scores .game-score__teams__name {
    display: inline-block;
    font-size: 0.85em;
    margin-top: 5px;
    position: absolute;
    margin-left: 5px;
}

.games-scores .game-score__teams__info {
    display: flex;
    justify-content: space-between;
    width: 30%;
    align-items: center;
}
.games-scores .game-score__teams__score {
    font-size: 0.85em;
    margin: 0;
}
.games-scores .game-score__teams__span, .games-scores .game-score__teams__date {
    text-transform: uppercase;
    font-size: 0.7em;
    color: rgba(255,255,255,0.5);
    margin: 0;
}